import { LegalDoc } from '@entities/legal-doc'
import { Footer } from '@widgets/footer'
import { Header } from '@widgets/header'
import { politikaPersonalnyhDannyhDoc } from '../model/content'

export function PolitikaPage() {
  return (
    <>
      <Header />
      <LegalDoc doc={politikaPersonalnyhDannyhDoc} />
      <Footer />
    </>
  )
}
